/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@media (max-width: 767px) {
img.custom-logo {
    max-height: 76px !important;
}

#site-logo #site-logo-inner a img {
    width: auto;
    height: 76px !important;
}

.wpfm-template-10 .wpfm-menu-nav.wpfm-position-right ul, .wpfm-template-10 .wpfm-position-top-right ul, .wpfm-template-10 .wpfm-position-bottom-right ul {
    right: 10px !important;
}
    
i.fa.fa-bars {
    font-size: 20px !important;
    vertical-align: middle !important;
}

li#menu-item-3301 {
    background-color: #F6921E;
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin: 2px 15px;
}

li#menu-item-3302 {
    background-color: #EC297B;
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin: 20px 15px;
}

li#menu-item-3601 {
    background-color: #7d2a8a;
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin: 20px 15px;
}
    
li#menu-item-3970 {
    background-image: linear-gradient(123deg,#fd9802,#f96300);
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin: 20px 15px;
}
    
h2.page-header-title.clr {
    text-align: center;
}
    
.clr.page-subheading {
    text-align: center;
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: 500 !important;
}
    
nav.site-breadcrumbs.clr.position- {
    text-align: center;
}
    
.woocommerce div.product .product_title {
    margin-top: 30px !important;
}

.woocommerce-cart table.cart img {
    width: auto;
    max-width: 260px !important;
}

.widget_shopping_cart_content .buttons .button {
    width: 100% !important;
    letter-spacing: 1px !important;
    margin-top: 10px !important;
}
.widget_product_categories li a, .widget_layered_nav li a {
    font-size: 18px !important;
    line-height: 1 !important;
    padding-left: 24px !important;
    text-transform: none !important;
}
    
.woo-entry-image-swap.woo-entry-image.clr {
    margin-top: 40px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}
    
.columna-parrafo {
    max-width: 70%;
}
    
button#cf7mls-next-btn-cf7mls_step-1 {
    float: left;
    margin-left: 120px;
}
    
.cf7mls-btns .cf7mls_back + .cf7mls_progress_bar_percent_wrap, .cf7mls-btns .cf7mls_next + .cf7mls_progress_bar_percent_wrap {
    width: 70%;
}
}

@media only screen and (min-width: 959px) { 
li#menu-item-3301 {
    background-color: #F6921E !important;
    color: #fff !important;
    border-radius: 6px !important;
    text-align: center !important;
    margin: 2px 70px !important;
}

li#menu-item-3302 {
    background-color: #EC297B !important;
    color: #fff !important;
    border-radius: 6px !important;
    text-align: center !important;
    margin: 20px 70px !important;
}

li#menu-item-3601 {
    background-color: #7d2a8a !important;
    color: #fff !important;
    border-radius: 6px !important;
    text-align: center !important;
    margin: 20px 70px !important;
}
}


img.custom-logo {
    height: 85px;
}

#site-logo #site-logo-inner a img {
    width: auto;
    height: 85px;
}

.page-header {
    border-bottom: 2px solid #F6921E !important;
}

#site-navigation-wrap .dropdown-menu>li.btn-1>a>span {
    background-color: #F6921E;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #F6771E;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-1>a>span:hover {
    background-color: #F6771E;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #F6921E;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-2>a>span {
    background-color: #EC297B;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #C5297B;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-2>a>span:hover {
    background-color: #C5297B;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #EC297B;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-3>a>span {
    background-color: #7d2a8a;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #6d2179;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-3>a>span:hover {
    background-color: #6d2179;
    color: #fff;
    font-size: 14px !important;
    padding: 10px 13px 8px 13px;
    border-radius: 8px;
    border-bottom: 3px solid #7d2a8a;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-unete>a>span {
    background-image: linear-gradient(123deg,#fd9802,#f96300);
    color: #fff;
    font-size: 14px !important;
    padding: 10px 18px 8px 18px;
    border-radius: 8px;
    border-bottom: 3px solid #f96300;
    text-align: center;
    cursor: pointer;
}

#site-navigation-wrap .dropdown-menu>li.btn-unete>a>span:hover {
    background-image: linear-gradient(123deg,#f96300,#fd9802);
    color: #fff;
    font-size: 14px !important;
    padding: 10px 18px 8px 18px;
    border-radius: 8px;
    border-bottom: 3px solid #fd9802;
    text-align: center;
    cursor: pointer;
}


a.redes-slider {
    color: #ffffff;
}

a.redes-slider:hover {
    color: rgba(255, 255, 255, 0.7);
}

span.servicios {
    color: #ffffff;
}

span.servicios:hover {
    color: #c8ac45 !important;
}

img.imagenes-servicios {
    max-width: 30%;
}

a.link-liga {
    color: #df912e;
}

a.link-liga:hover {
    color: #cb2c78;
}

.ff-filter-holder .ff-filter:before {
    display: none;
}

.ff-filter-holder .ff-filter:after {
    display: none;
}

.elementor-post__avatar {
    border: 1px solid #FD7720;
}

img.avatar.avatar-128.wp-user-avatar.wp-user-avatar-128.photo.avatar-default {
    border: 2px solid #f99d2a;
}

a.posted-by__author {
    pointer-events: none;
}

a.links-dark {
    color: #fd7720;
}

a.links-dark:hover {
    color: #c4d544;
}

a.omw-open-modal.links-titulares {
    color: #c4d544;
    font-weight: bold;
    letter-spacing: 1px;
}

a.omw-open-modal.links-titulares:hover {
    color: #fd7720;
    font-weight: bold;
    letter-spacing: 1px;
}

a {
outline: none !important;
}

span.textos-descriptivos {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
}

.wpfm-template-10 ul li a span {
    background: #d8d8d8;
    opacity: 1;
}

.wpfm-template-10 ul li {
    border-color: #d8d8d8;
}

.wpfm-template-10 ul li a {
    width: 16px;
    height: 16px;
    padding: 0px;
}

.wpfm-template-10 ul li:before {
    top: 16px;
}

.wpfm-template-10 .wpfm-tooltip {
    border-radius: 8px;
}

.wpfm-template-10 ul li a:hover, .wpfm-template-10 ul li.wpfm-active-nav a {
    transform: scale(1.2);
}

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button {
    margin: 20px 0px 20px;
    padding: 4px 12px !important;
}

div[id^="wpcf7-f3307-p"] button.cf7mls_back {
    padding: 4px 12px !important;
}

.subir-pdf {
    text-align: center;
    margin-bottom: 30px;    
}

button.btn.btn-large.btn-primary {
    border: none;
    color: #ffffff;
    padding: 6px 12px;
    font-weight: 600;
    letter-spacing: 0.7px;
    margin-bottom: 13px;
}

input.wpcf7-form-control.wpcf7-submit {
    margin: 0px;
}

.grecaptcha-badge {
    z-index: 3;
}

a.link-politicas {
    color: #fd963d;
}

a.link-politicas:hover {
    color: #ffffff;
}

a.politicas-familia {
    color: #fd7720;
}

a.politicas-familia:hover {
    color: #C5297B;
}

a.registro-jovenes {
    color: #fd7720;
}

a.registro-jovenes:hover {
    color: #692584;
}

.wpcf7 .ajax-loader {
    margin: 0px !important;
}

h2.txt-footer {
    font-size: 12px;
    color: #ffffff;
    font-weight:400;
}

#liga-footer h2 {
    display: inline !important;
}

img.logo-widget {
    width: 80%;
    height: auto;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.woocommerce .related.products h2 {
    margin: 0 0 30px !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
}

.woocommerce #order_review table.shop_table ul#shipping_method.woocommerce-shipping-methods {
    text-align: right !important;
}

p.woocommerce-shipping-destination {
    text-transform: none;
}

img.img-formulario {
    display: block;
    margin-bottom: 10px !important;
    margin: auto;
}

.span_1_of_5.col.clr.text-img-form {
    text-align: center;
    font-weight: 600;
}

span.titulo-paso {
    font-size: 20px;
    font-weight: 600;
}

hr.linea-pasos {
    margin-bottom: 30px !important;
}

a.link-politicas-2 {
    color: #fd7720;
}

a.link-politicas-2:hover {
    color: #cb2c78;
}

.pswp__caption {
    display: none !important;
}

.elementor-slideshow__title {
    display: none !important;
}